[{"/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/index.js":"1","/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/reportWebVitals.js":"2","/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/App.js":"3","/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/components/Button/Button.jsx":"4","/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/components/Modal/Modal.jsx":"5"},{"size":500,"mtime":1611316557524,"results":"6","hashOfConfig":"7"},{"size":362,"mtime":1611316557526,"results":"8","hashOfConfig":"7"},{"size":1374,"mtime":1611573379356,"results":"9","hashOfConfig":"7"},{"size":442,"mtime":1611572734007,"results":"10","hashOfConfig":"7"},{"size":1437,"mtime":1611573677948,"results":"11","hashOfConfig":"7"},{"filePath":"12","messages":"13","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"14"},"z53ccw",{"filePath":"15","messages":"16","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"14"},{"filePath":"17","messages":"18","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"14"},{"filePath":"19","messages":"20","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"14"},{"filePath":"21","messages":"22","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/index.js",[],["23","24"],"/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/reportWebVitals.js",[],"/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/App.js",[],"/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/components/Button/Button.jsx",[],"/Users/artemtreiko/Desktop/here/learn/pe-24/react/homeworks/hw1/src/components/Modal/Modal.jsx",[],{"ruleId":"25","replacedBy":"26"},{"ruleId":"27","replacedBy":"28"},"no-native-reassign",["29"],"no-negated-in-lhs",["30"],"no-global-assign","no-unsafe-negation"]